@font-face {
    font-family: "gimp";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/gimp.eot?#iefix") format("embedded-opentype"), url("fonts/gimp.woff") format("woff"), url("fonts/gimp.ttf") format("truetype"), url("fonts/gimp.svg#gotham_condensed_bookregular") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(fonts/opensans400.woff2) format('woff2'), url(fonts/opensans400.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(fonts/opensans700.woff2) format('woff2'), url(fonts/opensans700.woff) format('woff');
}
/* RESET STYLES */
* {
	border: 0 none;
    margin: 0;
    outline: 0 none;
    list-style-type: none;
    padding: 0;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
html, body {
    height: 100%;
}
html {-webkit-font-smoothing:antialiased;}
table {border-spacing:0; width: 100%; }
q:before, q:after { content:''}
strong { font-weight: bold }
em { font-style: italic }
body {
	background-color: #fcf9f2;
	color: #555;
	font: 400 16px/1.2 "Open Sans", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
a img {border: 0 none;}
a {
    color: #445361;
    cursor: pointer;
    text-decoration: underline;
}
a:hover {text-decoration: none;}
a:active,a:focus{outline: none;}

.group:before,.group:after {content:'';display:table;}
.group:after {clear:both;}
.group {zoom:1;}

.floatl { float:left; }
.floatr { float:right; }
.hidden { display: none; }
p.intro {
    font-size: 14px;
    font-style: italic;
    padding: 0 5px 15px;
}
/* */
.wrapper {
    height: auto !important;
    min-height: 100%;
    overflow: hidden;
    position: relative;
}
.shell:after, .clearfix:after, .nav:after, .cols:after, .process-step:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
}
.shell {
    margin: 0 auto;
    max-width: 980px;
}
.btn-primary, .btn-success, .btn-warning, .btn-danger, .btn-info {
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.btn {
    -moz-user-select: none;
    border-radius: 4px;
    border: 1px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    margin: 0 5px;
}
.btn i {
    margin-right: 5px;
}
.btn-danger {
    background-color: #d9534f;
    border-color: #d43f3a;
    color: #ffffff;
}
.btn-primary {
    background-color: #428bca;
    border-color: #357ebd;
    color: #ffffff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #3071a9;
    border-color: #285e8e;
}
.btn-orange,
.btn-orange:hover, .btn-orange:focus, .btn-orange:active {
    background-color: #ff6600;
    border-color: #C62408;
    color: #ffffff;
}
.btn:active {
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
}
#plus_button_head {
    display: flex;
    float: left;
    margin: 10px 0 0;
    width: 90px;
}
/* module news: social buttons */
#plus_button {
	float: left;
}
#pin_it_button {
    display: inline-block;
    width: 80px;
    vertical-align: top;
}
.readmore_and_notify, .reportnotify {
	float: right;
	font-size: 14px;
}
.itemText > img {
	max-width: 100%;
}
.related {
    margin: 10px;
}
/* table simple */
.simple {
	background-color: #fff;
}
.simple th {
	background-color: #5493c9;
	padding: 7px 0px;
    color: #fff;
    margin-top: 10px;
}
.simple th:first-of-type {
	border-radius: 4px 0 0 0;
}
.simple th:last-of-type {
	border-radius: 0 4px 0 0;
}
.simple th a {
	color: #fff;
}
.simple .sub {
    background-color: #f5f5f5;
}
.simple td {
    padding: 5px;
}
/* Nav menu navigator */
nav {
	line-height: 1;
	font-size: 14px;
	background-color: #e05333;
	display: block;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 90;
}
.menu { display:block; }
.menu li i { margin-right: 5px; }
.mobile-menu i { margin-right: 5px; }
.menu li {
	display: inline-block;
	position: relative;
	z-index:100;
}
.menu li.curso {
	background-color: #5695CA;
}
.menu li.curso a:hover,
.menu li.curso.active a {
	background-color: #3F80B5;
}
.menu li.curso.inkscape {
	background-color: #713967;
}
.menu li.curso.inkscape a:hover,
.menu li.curso.inkscape.active a {
	background-color: #4e2146;
}
.menu li.login {
	float: right;
	background-color: #F8AC42;
}
.menu li.login a:hover {
	background-color: #ED992D;
}
.menu li.twitter {
	background-color: #06f;
}
.menu li.gplus {
	background-color: #dc4a38;
}
.menu li.rss {
	background-color: #ff7300;
}
.menu .twitter > a, .menu .gplus > a, .menu .rss > a {
    padding: 7px 11px;
}

/* searchbox */
.menu .searchbox #global-search {
    margin: 0;
    max-width: 15em;
    overflow: hidden;
    position: absolute;
    top: 12px;
    transition: width 0.3s ease 0s;
    width: 0;
}
.menu .searchbox #global-search input[type="text"] {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-width: 0;
    box-shadow: none;
    color: #625f5d;
    margin-bottom: 0;
    position: absolute;
    right: 100%;
    font-size: 12px;
    top: -9px;
    padding: 5px;
   	width: 125px;
}
.menu .searchbox a {
	padding: 7px 11px;
}
.menu .searchbox #global-search.activated {
    overflow: visible;
    width: 10em;
}
/* searchbox */
.menu li:first-child {
	margin-left:0;
}
.menu li:first-child a {
	padding: 0 11px;
}
.menu li:first-child a img {
    height: 42px;
    margin: 0 5px 0 0;
    vertical-align: middle;
}
.menu li a {
	color: #ffffff;
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 14px 10px;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}
.menu li a:hover, .menu li:hover > a {
	color: #ffffff;
	background-color: #C62408;
}

.mobile-menu {
	background-color: #E05333;
	color: #ffffff;
	display: none;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    padding: 11px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    z-index: 100;
}
.mobile-menu:hover {
	background-color: #C62408;
	color: #ffffff;
	text-decoration: none;
}

/* Container */
.container {
    padding: 60px 0 240px;
}

.boxes.special h3 {
	font-family: "gimp",arial,sans-serif;
    color: #43756e;
    font-size: 80px;
    letter-spacing: -2px;
    line-height: 80px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}

h4 {
    font-family: "gimp",arial,sans-serif;
    font-weight: normal;
    font-size: 26px;
    line-height: 30px;
    margin: 0 0 18px;
    text-transform: uppercase;
}
/* box special */
.boxes.special .home-box {
	margin: 0 0 20px 20px;
}
/* boxes */
.boxes {
    /*margin: 0 0 0 -20px;*/
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 100%;
}
.home-box {
    float: left;
    margin: 0 0 40px 0;
    overflow: hidden;
    width: 50%;
}
.home-box.large {
	clear: both;
    float: none;
    margin: 0 auto 20px;
	width: 100%;
}
.home-box-primary .home-box-inner, .box-simple {
    background: none repeat scroll 0 0 #f7f2e0;
    border: 1px solid #dec6a8;
    border-radius: 3px;
    box-shadow: 0 0 0 4px #f6f0e4;
    margin: 4px;
}
.home-box-primary .home-box-head {
    padding: 20px 25px 12px 25px;
}
.home-box-head {
    padding: 24px 10px 12px 29px;
}
.home-box h3 {
	font-family: "gimp",arial,sans-serif;
    font-size: 36px;
    letter-spacing: -0.5px;
    line-height: 36px;
    text-transform: uppercase;
}
.home-box-primary .home-box-body {
    padding: 0 25px 20px;
}
.home-box-body {
	/* delete min-height not necessary: blocks home*/
    /*min-height: 245px;*/
    padding: 0 10px 0 29px;
    position: relative;
    z-index: 2;
}
#download-gimp {
	margin: 0 auto;
	width: 100%;
}
#download-gimp .home-box-body {
	text-align: center;
	padding: 20px 15px;
}
#download-gimp .box-download-gimp {
	color:#333333;
	font-family:arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	min-height: 250px;
	list-style:none;
	text-decoration:none;
	text-align: left;
	width:100%;
}
.descargar-gimp {
	margin-bottom: 20px;
}

.descargar-gimp h3 {
	background-color: #eee;
	color: #777;
	margin: 10px 0;
    font-size: 14px;
    font-style: italic;
    padding: 5px 10px;
}
.descargar-gimp p {
    padding-left: 20px;
}
#download-gimp .box-download-gimp li {
	cursor:pointer;
	list-style:none;
	padding-bottom:22px;
}
#download-gimp .box-download-gimp li:nth-child(4) {
	padding-bottom:0;
}
#download-gimp .box-download-gimp li h2 {
	color:#000099;
	margin:0;
	padding-bottom:1px;
	font-family:arial,sans-serif;
	font-size:11px;
	text-decoration:underline;
	font-weight:bold;
}
#download-gimp .box-download-gimp li a {
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
	color:#333333;
}
#ads.home-box-body, .ads.home-box-body {
	padding: 25px 15px;
	min-height: 350px;
	text-align: center;
}
.bancursogimp {
    margin: 0 auto;
    display: block;
}
.home-box p {
    padding: 0 0 12px;
}
 .home-box.large .home-box-body {
    min-height:100px;
}

/* footer */
.footer {
    background: none repeat scroll 0 0 #43756e;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}
.footer-nav {
    background: none repeat scroll 0 0 #4e8680;
    border-top: 1px solid #44706c;
    position: relative;
    text-align: center;
    z-index: 2;
}
.footer-nav p {
    color: #aeccb4;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    padding: 31px 0 18px;
}
.footer-nav p a {
    color: #aeccb4;
    margin: 0 5px;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer-nav p a:hover, .footer-nav p a.current {
    background-color: #4e8680;
    color: #fff;
}
.footer-nav a {
    transition: all 0.2s ease 0s;
}
.footer-bar {
    background: none repeat scroll 0 0 #43756e;
    padding: 10px 0;
    position: relative;
    z-index: 2;
}
.footer-bar .copyright {
    text-align: center;
}
.footer-bar p, .footer-bar a {
    color: #aeccb4;
    font-size: 12px;
    line-height: 20px;
}
.adsfooter, .forum_ads {
	text-align: center;
}
/********** H1 section titles *********/
h1.section-headline {
    border-top: 1px solid #d7d8d5;
    font-size: 80px;
    height: 36px;
    line-height: 80px;
    margin: -1px 0 0;
    position: relative;
    text-transform: uppercase;
	text-align: center;
	font-family: "gimp",arial,sans-serif;
    font-weight: normal;
}
h1.section-headline.descarga, h1.section-headline.foros {
	margin: 30px 0 5px 0;
}
h1.section-headline.singlefile {
	font-size: 50px;
	margin: 10px 0 5px 0;
}
h1.section-headline > span {
	background: none repeat scroll 0 0 #fcf9f2;
    display: inline-block;
    padding: 0 18px;
    position: relative;
    top: -41px;
    vertical-align: top;
}
.section-description p {
	font-family: "gimp",arial,sans-serif;
    font-size: 26px;
    line-height: 36px;
    padding: 0 0 18px;
    text-align: center;
}

.highlighted {
    color: #e05333;
}

#usermenu a {text-align:left; display: block; margin: 0; padding: 4px;}
#usermenu a.highlight {color: #0000ff; background-color: #fcc;}

/* Begin Tutoriales */
.tutoriales .tutoriales_list li {
	border-right: medium none;
    display: block;
    width: 100%;
}
.subcategories {
    margin: 5px 0 0 10px;
}

/* End Tutoriales */

/* userpanel userinfo */
.userpanel form[name="usernav"] {
	margin-bottom: 10px;
	text-align: center;
}
.userpanel .userabout,
.userpanel .userstats {
    float: left;
    width: 50%;
}
.userpanel > h4 {
    margin-bottom: 10px;
    margin-top: 20px;
}

/* tablas kkkkkkk */
.itemHead {
	padding: 2px;
	color: #000000;
	border: none;
}
.itemInfo {
	text-align: right;
	padding: 0 4px 3px;
	background-color: #F5F5F5;
	border: 1px dashed #CCCCCC;
}
.itemTitle a {
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	background-color: transparent;
	color: #000066;
}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;}
.itemText {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.5em;
	padding: 2px;
}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {
	text-align: right;
	padding: 0 4px 2px;
	background-color: #F5F5F5;
	border: 1px dashed #CCCCCC;

}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

#headerbanner {
	width: 100%;
	vertical-align: middle;
	text-align:center;
	background: #000;
}
tr#headerbar {
	background-color: #e5e5e5;
	height: 35px;
	line-height: 35px;
}
tr#headerbar div, tr#headerbar .twitter-follow-button {
	vertical-align: middle !important;
}
td#leftcolumn {
	width: 178px;
}
td#leftcolumn th {
	font-size: 12px;
	font-weight: bold;
}
td#leftcolumn div.blockTitle {
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	padding-top: 7px;
}
td#leftcolumn div.blockContent {
	padding: 0;
	line-height: 120%;
	line-height: 120%;
}
td#centercolumn th {
	vertical-align: middle;
	border: none;
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
}
td#centerCcolumn {
	padding: 6px;
}
td#centerCcolumn legend.blockTitle {padding: 4px; color: #000000; font-weight: bold; margin-top: 0; margin-right: 0;  margin-left: 0;}
td#centerCcolumn div.blockContent {
	border-left: 1px solid #9FBDEC;
	border-right: 1px solid #9FBDEC;
	border-bottom: 1px solid #9FBDEC;
	padding: 7px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 2px;
	line-height: 120%;
	text-align: justify;
}
td#centerLcolumn {width: 50%; padding: 6px;}
td#centerLcolumn legend.blockTitle {padding: 3px; color: #000000; font-weight: bold; margin-top: 0;}
td#centerLcolumn div.blockContent {
	border-left: 1px solid #9FBDEC;
	border-right: 1px solid #9FBDEC;
	border-bottom: 1px solid #9FBDEC;
	padding: 7px;
	margin-left: 3px;
	margin-right: 2px;
	margin-bottom: 2px;
	line-height: 120%;
	text-align: justify;
}
td#centerRcolumn {width: 50%; padding: 6px;}
td#centerRcolumn legend.blockTitle {padding: 3px; color: #000000; font-weight: bold; margin-top: 0;}
td#centerRcolumn div.blockContent {
	border-left: 1px solid #9FBDEC;
	border-right: 1px solid #9FBDEC;
	border-bottom: 1px solid #9FBDEC;
	padding: 7px;
	margin-left: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	line-height: 120%;
	text-align: justify;
}
td#rightcolumn {width: 178px; border-left: 1px #CCCCCC; font-size:11px;}
td#rightcolumn th {
	vertical-align: middle;
	font-size: 11px;
	border: none;
	padding: 0;
}
td#rightcolumn div.blockTitle {
	color: #333333;
	font-size: 12px;
	padding-top: 7px;
	font-weight: bold;
}
td.blockContent h2.blockTitle {
	background-color:#8cbced;
	padding:0.2em;
	border-top:1px solid #8cbced;
	margin-bottom:8px;
	font-size:0.99em;
}
td.blockContent {
	border:1px solid #EEEEEE;
	background-color: #000;
}
td#rightcolumn div.blockContent {padding: 3px; line-height: 120%;}
td#mainmenu a {
	display: block;
	margin: 0;
	border: none;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
td#mainmenu a:hover {
	background-color: #F5F5F5;
	color: #FF0000; /* rojo */
}
td#mainmenu a.menuTop {
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px dotted #E1E1E1;
	border-left: 1px none;
	font-size: 11px;
	padding-left: 10px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	width: 145px;
}
td#mainmenu a.menuMain {
	padding-left: 10px;
	border-right: 1px none;
	border-bottom: 1px dotted #E1E1E1;
	border-left: 1px none;
	border-top-width: 1px;
	border-top-style: none;
	font-size: 11px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	width: 145px;
}
td#mainmenu a.menuSub {
	padding-left: 15px;
	border-right: 0 none;
	border-bottom: 1px dashed #E1E1E1;
	border-left: 0 none;
	border-top-style: none;
	border-top-width: 0;
	font-size: 11px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	width: 140px;
}
td#usermenu a {
	display: block;
	margin: 0;
	border-right: 1px none;
	border-bottom: 1px dotted #E1E1E1;
	border-left: 1px none;
	border-top-style: none;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	width: 150px;
}
td#usermenu a:hover {
	background-color: #F5F5F5;
	color: #FF0000;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	width: 150px;
}
td#usermenu a.menuTop {
	border-top: 1px none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #E1E1E1;
	font-size: 11px;
	width: 150px;
}
td#usermenu a.highlight {
	background-color: #fcc;
	font-size: 11px;
	width: 150px;
}
/* END tablas kkkkkkk */


/* formulario registro */
.userform legend {
	background-color: #fcf9f2;
    font-family: "gimp",arial,sans-serif;
    font-size: 26px;
    font-weight: normal;
    line-height: 30px;
    margin: 10px 0;
    padding: 0 10px;
    text-transform: uppercase;
}
fieldset.userform {
	border: 1px dashed #dec6a8;
	margin: 10px 0;
    border-radius: 10px;
    padding: 0 30px;
}

.userform input[type="text"],
.userform input[type="password"] {
	width: 200px;
	display: inline-block;
}


/* BEGIN: table home forum resume */
.forumNav {
	text-align: right;
	padding-top: 10px;
}
table.outer.home th,
.home-box-content header h2 { 
    font-family: "gimp",arial,sans-serif;
    font-weight: normal;
    font-size: 25px;
    line-height: 30px;
    padding: 0 5px;
	vertical-align: middle;
}
table.outer.home td {
    font-size: 14px;
    height: 20px;
    padding: 0 0 5px 0;
    line-height: 20px;
    vertical-align: middle;
}
table.outer.home td:nth-child(1),
table.outer.home td:nth-child(2) {
	padding: 0 0 5px 10px;
}
table.outer.home td:nth-child(5) {
	padding: 0 10px 5px 0;
}
tr.even td {
	background-color: #F5F5F5;
}
tr.odd td {
	background-color: #FFFFFF;
}
/* END: table home forum resume */

#userinfo br {
	display: none;
}

input[type="text"] {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #e8dfbf;
	border-radius: 3px;
	color: #445361;
	font-size: 18px;
	line-height: 22px;
	padding: 5px 10px;
}
select[name="forum"]{
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #e8dfbf;
	border-radius: 3px;
	box-shadow: 0 0 0 3px #f6f0e4;
	color: #445361;
	line-height: 22px;
	margin: 3px 3px 10px;
	padding: 5px 10px;
	font-size: 14px;
    width: 214px;	
}
#search input[type="text"] {
	width: 300px;
}
.outer input[type="text"],
.outer input[type="password"],
.outer select,
.outer textarea {
	display: block;
	width: 574px;
}

.outer .even input[type="checkbox"]{
	width: 25px;
	float: left;
}
.outer .even select {
    width: 595px;
}
.outer .even textarea {
    width: 595px;
}

#userinfo .outer .even input[type="radio"] {
    text-align: left;
    width: 20px;
}
#userinfo .outer .even input[type="radio"]:nth-child(2) {
	display: inline;
    float: none;
}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #ECEDF2; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}
div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; padding: 0 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; padding: 0 6px 6px 6px;}



/* ok */
.date {
    font-size: 14px;
    margin-top: 10px;
    padding: 5px;
    text-align: right;
}
.topic_edit {
    color: #999;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding-left: 10px;
}
.comUserStatus {
	text-align: center;
}
/*.comUserStatus .useronline,
.comUserStatus .useroffline {
	color: #ffffff;
	border-radius: 30px;
	background-color: #91CAB4;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	font-size: 12px;
}
.comUserStatus .useroffline {
	background-color: #c62408;
}*/
.comUserStat {
    background-color: #f2f2f2;
    border: 2px solid #f4f4f4;
    border-radius: 3px;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0;
    padding: 4px 0 4px 4px;
}
.comUserStatCaption {
	font-weight: normal;
}
.comUserRankText {
	font-size: 12px;
	border-bottom: 1px solid #eee;
	text-align: center;
}
.comUserName {
    padding-left: 5px;
}
.comUserName a {
	color: #5594c9;
    font-size: 20px;
    text-decoration: none;
}
.comUserName a:hover {
	text-decoration: underline;
}
.comTitle {
	padding-left: 10px;
}
.comUserImg {
	background-color: #fafafa;
    border: 1px solid #ccc;
    margin: 5px 10px 0;
    padding: 7px;
    text-align: center;
}
.comText {
    color: #555555;
    font-size: 14px;
    margin-bottom: 10px;
    padding-left: 10px;
}
.colr {
	background-color: #EAEAEA;
	border-bottom: 1px solid #eee;
	padding: 10px;
}
#forumform {
    background-color: #f2f2f2;
    padding: 10px;
}
#forumform table.outer {
    font-size: 14px;
}
#forumform select {
	background-color: #fff;
    border: 1px solid #cccccc;
    color: #777;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    max-width: 240px;
    outline: medium none;
    padding: 7px 6px;
    vertical-align: middle;
}
select#mce_editor_0_formatSelect, select#mce_editor_0_fontNameSelect {
    float: left;
    margin-right: 5px;
}
 /* end ok */
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}

/* tutoriales list */
.tutoriales_list li:last-of-type {
	border-right: none;
}
.tutoriales_list li {
	border-right: 1px solid #DDDDDD;
	display: inline-block;
	list-style-position:outside;
	list-style:none;
	padding-bottom:22px;
	padding-left: 10px;
	vertical-align: top;
	width: 22.6%;
}
.tutoriales_list a,.tutoriales_list a:hover,.tutoriales_list a:visited {
	text-decoration: none;
	font-size: 17px;
}
.tutoriales_list div,.tutoriales_list div * {
	text-decoration:none;
	font-size:11px;
	color:#333333;
	font-weight: normal;
}

.articulos_portada a {display:block;float:left;text-align:center;width:50%}
.articulos_portada a * {display:block;margin:0 auto;width:auto;}
.articulos_portada a .nota {font-size:0.8em;}


/* MailChimp */
#mc_embed_signup label {
    float: left;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    margin-right: 10px;
    text-transform: uppercase;
}
#mc_embed_signup .steps {
    border: 1px dashed #dec6a8;
    border-radius: 10px;
    float: left;
    padding: 0 10px 10px;
    width: 46%;
    text-align: center;
}
#mc_embed_signup .steps:last-of-type {
	float: right;
}
#mc_embed_signup .steps legend {
	background: none repeat scroll 0 0 #F7F2E0;
    margin: 10px 20px;
    padding: 3px 10px;
}
#mc_embed_signup input[type="email"] {
    background-color: #f0f0f0;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    float: left;
    font-size: 20px;
    font-style: italic;
    height: 34px;
    padding: 8px;
    width: 300px;
}
#mc_embed_signup input[type="submit"] {
    margin: 0;
    background-color: #45907b;
}
#mc_embed_signup input[type="submit"]:hover {
    background-color: #8ac1b2;
}
/* end mailchimp  */

.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.martop20 {
	margin-top: 20px;
}
.marbot20 {
	margin-bottom: 20px;
}
.pad20 {padding:20px;}
.text-uppercase {
    text-transform: uppercase;
}
.text-white-dark {
    color: #c8e6f3;
}
.strikeout:after {
    border-bottom: 5px solid red;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}
.strikeout {
    position: relative;
}
.btn-success {
	background: linear-gradient(to bottom, #6492c8 0%, #5a81b7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-color: #f2fafc;
	font-family: "gimp",arial,sans-serif;
   	border-radius: 8px;
    color: #fff;
    font-size: 42px;
    padding: 14px 22px;
    text-decoration: none;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active {
    background: linear-gradient(to bottom, #64a3d1 0%, #5392c8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #f2fafc;
    color: #f2fafc;	
}

/* newbbb forum */
.legend-search {
	margin: 10px 0;
}
.reply {
    margin: 10px 0;
    padding: 10px;
}
.reply-subject {
    background-color: #eeeeee;
    padding: 10px 0 10px 10px;
}
.reply-content {
    background-color: #fff;
    padding: 10px;
}
.home-box-content .home-post {
	background-color: #fff;
	border-bottom: 1px solid #dedede;
	margin-bottom: 5px;
	padding: 15px;
}
.home-box-content .especialRed {
    background-color: #e05333;
    color: #fff;
    border-bottom: 7px solid #ff2f00;
    margin-bottom: 5px;
    padding: 15px;
}
.home-box-content .especialRed a {
	color: #fff;
	display: inline-block;
}
.home-box-content .especialRed .col1 {
	width: 30%;
}
.home-box-content .especialRed .col2 {
	padding-left: 20px;
	width: 70%;
}
.home-box-content .especialRed ul {
	margin-bottom: 10px;
}
.home-box-content .especialRed li {
	padding: 0 0 5px 20px;
}

.home-box-content .post-meta {
	background-color: #eee;
	color: #777;
	margin-bottom: 10px;
    font-size: 14px;
    font-style: italic;
    padding: 5px 10px;
}
.home-box-content header h2 a,
.home-box-content .post-meta a {
    text-decoration: none;
}
.home-box-content header h2 {
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 10px;
}
.entry-content {
	padding: 0 5px;
}
.menu .searchboxmov {
	display:none;
}

/* formularios */
.formclassic {
	font: 13px/1.55 "Open Sans",Helvetica,Arial,sans-serif;
	margin-bottom: 20px;
	outline: medium none;
}
.formclassic .field-required {
	color: #EF0404;
}
.formclassic .header {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	display: block;
	font-size: 25px;
	font-weight: 300;
	padding: 10px 0;
	text-align: center;
}
.formclassic fieldset {
    border: medium none;
    display: block;
    padding: 25px 30px 5px;
}
.formclassic fieldset + fieldset {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.formclassic section {
    margin-bottom: 20px;
}
.formclassic .label {
	display: block;
	line-height: 19px;
	margin-bottom: 6px;
}
.formclassic, .formclassic .radio, .formclassic .checkbox {
    display: block;
    position: relative;
}
.formclassic input[type='text'], .formclassic input[type='password'], .formclassic select, .formclassic textarea {
	border-color: #e5e5e5;
	transition: border-color 0.3s ease 0s;
}
.formclassic input[type='text'], .formclassic input[type='password'], .formclassic select, .formclassic textarea {
    background: none repeat scroll 0 0 #fff;
    border-radius: 0;
    border-style: solid;
    border-width: 2px;
    box-sizing: border-box;
    color: #404040;
    display: block;
    font: 15px/19px "Open Sans",Helvetica,Arial,sans-serif;
    height: 39px;
    outline: medium none;
    padding: 8px 10px;
    width: 100%;
}
.formclassic textarea {
	height: auto;
	resize: none;
}
.formclassic input[type='text']:hover, .formclassic select:hover, .formclassic textarea:hover {
    border: 2px solid #5695ca;
}

/**/
/* radios and checkboxes */
/**/
.formclassic .checkbox input[type="checkbox"] {
    height: 20px;
    margin-right: 10px;
    width: 20px;
}
.formclassic .checkbox {
	display: inline-flex;
	vertical-align: text-bottom;
}
.formclassic .radio {
	margin-bottom: 4px;
	padding-left: 27px;
	font-size: 15px;
	line-height: 27px;
	color: #404040;
	cursor: pointer;
}
.formclassic .radio:last-child,
.formclassic .checkbox:last-child {
	margin-bottom: 0;
}
.formclassic .inline-group {
	margin: 0 -30px -4px 0;
}
.formclassic .inline-group:after {
	content: '';
	display: table;
	clear: both;
}
.formclassic .inline-group .radio,
.formclassic .inline-group .checkbox {
	float: left;
	margin-right: 30px;
}
.formclassic .inline-group .radio:last-child,
.formclassic .inline-group .checkbox:last-child {
	margin-bottom: 4px;
}
/**/
/* grid */
/**/
.formclassic .row {
	margin: 0 -15px;
}
.formclassic .row:after {
	content: '';
	display: table;
	clear: both;
}
.formclassic .col {
	float: left;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.formclassic .col-6 {
	width: 50%;
}
.formclassic .col-12 {
	width: 100%;
}
.formclassic .bottom {
	text-align: center;
}
.formclassic .bottom input {
    font: 300 15px/39px "Open Sans",Helvetica,Arial,sans-serif;
    margin: 0 0 0 20px;
    outline: medium none;
    padding: 0 25px;
}

.g_ads, #ads
{
	width:98%;
	margin:5px auto;
	text-align:center;
}
.g_ads ins, #ads ins
{
	width:100%;
	margin:auto;
	height:280px;
}


@media screen and (max-width: 1250px) {
	/* a partir de 1250 el menu superior es mas pequeno */
	.menu li a {
		font-size: 12px;
		padding: 13px 8px;
	}
	.menu li:first-child a img {
		height: 30px;
		width: 30px;
	}
	/* la caja de busqueda tambien es mas pequena*/
	.menu .searchbox #global-search input[type="text"] {
    	font-size: 12px;
    	padding: 5px;
    	top: -12px;
	}
}

@media screen and (max-width: 1150px) {
	/* se muestra el menu para resoluciones menores de 1150 */
	.mobile-menu {
		display:block;
		position: fixed;
		top: 0;
		left: 0;
	}
	nav {
		background:none;
		margin-top: 37px;
	}
	/* se oculta la caja de busqueda normal... */
	.menu .searchbox {
		display:none;
	}
	/* ...y se muestra el enlace hacia la busqueda */
	.menu .searchboxmov {
		display:block;
	}
	/* se oculta el menu normal */
	.menu {
		display:none;
	}
	.menu li {
		display:block;
		margin:0;
	}
	.menu li a {
		background-color: #ffffff;
		color: #797979;
		border-top: 1px solid #e0e0e0;
		border-left: 3px solid #ffffff;
	}
	.menu li a:hover, .menu li:hover > a {
		background-color: #a5a5a5;
		color: #fff;
		border-left: 3px solid #E05333;
	}
	.menu li.floatr a:hover, .menu li.floatr:hover > a {
		border-left: none;
		background-color: #a5a5a5;
		color: #fff;
	}
	.menu li.rss a {
		background-color: #ff7300;
		color: #fff;
		border-left: none;
	}
	.menu li.twitter a {
		background-color: #06f;
		color: #fff;
		border-left: none;
	}
	.menu li.gplus a {
		background-color: #dc4a38;
		color: #fff;
		border-left: none;
	}
	.menu li#share {
	    background: none repeat scroll 0 0 #4e8680;
	    float: none;
	    padding-bottom: 10px;
	    padding-left: 20px;
	}
	.menu li.login {
		float: none;
	}
	.menu ul {
		display:block;
		position:relative;
		top:0;
		left:0;
		width:100%;
	}
	.menu ul ul {
		left:0;
	}
	.menu li:first-child a {
    	padding: 12px 11px;
	}
	.menu li:first-child a img {
		height: 20px;
		width: 20px;
	}
}

@media (max-width: 900px) {
	.shell {
		max-width:768px;
	}
	.menu ul {
		top:37px;
	}
	.btn {
		font-size: 12px;
	}
	/*#download-gimp > li:first-child {
		margin-left: 0;
		width: 46%;
	}*/
	.boxes {
		width: auto;
	}
	/*.home-box {
		width: 45%;
	}*/
	.ads.home-box-body {
		padding: 30px 5px;
	}
	.home-box.large {
		width: auto;
	}
}
/*
@media (max-width: 767px) {
	.shell {
		width:auto;
	}
	.boxes {
		width: auto;
	}
	.home-box {
		width: 45%;
	}
	.ads.home-box-body {
		padding: 30px 5px;
	}
	.home-box.large {
		width: auto;
	}
}
*/

@media (max-width: 730px) {
	h1.section-headline.singlefile, h1.section-headline.descarga, h1.section-headline.foros {
    	font-size: 25px;
    	height: 25px;
    	margin: 10px 0 15px;
	}
	.section-description p {
		font-size: 23px;
	}
	#download-gimp .home-box, .home-box, .home-box.large {
	    float: none;
    	margin: 0 auto 10px;
    	width: 95%;
	}
}

@media (max-width: 600px) {
	.formclassic .col {
		float: none;
		width: 100%;
	}
}
@media (max-width: 500px) {
	table.outer.home th:nth-of-type(1),
	    table.outer.home tr td:nth-of-type(1),
	    table.outer.home th:nth-of-type(4), 
	    table.outer.home tr td:nth-of-type(4) {
	    	display: none;
	    }
	    table.outer.home td:nth-child(1), table.outer.home td:nth-child(2) {
			padding: 0 0 5px 5px;
		}
	.home-box-content .especialRed .col1 img {
		width: 130px;
	}
}

/* ================= Mobile (Landscape) < 360px ================= */
@media (max-width: 375px) {
	body {
		font: 85% "Open Sans", Helvetica, Arial, sans-serif;
	}
	.shell {
		max-width: 410px;
	}
	img { max-width: 100%; }
	.fa-ul > li {
    	margin-bottom: 10px;
	}
	.btn {
		font-size: 12px;
	}
	.container {
		padding: 60px 0 200px;
	}
	.boxes {
		margin: 0 auto;
		width: auto;
	}
	.home-box h3 {
		text-align: center;
	}
	.forumNav {
		font-size: 15px;
	}
	.tutoriales_list li {
    	border-right: medium none;
    	display: block;
    	width: 100%;
	}
	.tutoriales_list li:last-child {
		border-bottom: none;
		padding-bottom: 0;
	}
	.home-box-primary .ads.home-box-body {
		padding: 20px 0;
	}
	table.outer.home th, .home-box-content header h2, .box-simple h3 {
    	font-size: 18px;
    	line-height: 1;
    	padding-bottom: 5px;
    }
    table.outer.home th:nth-of-type(1),
    table.outer.home tr td:nth-of-type(1),
    table.outer.home th:nth-of-type(4), 
    table.outer.home tr td:nth-of-type(4) {
    	display: none;
    }table.outer.home td:nth-child(1), table.outer.home td:nth-child(2) {
		padding: 0 0 5px 5px;
	}
	table.outer.home td {
		font-size: 12px;
	}
	#ads.home-box-body, .ads.home-box-body {
		min-height: auto;
	}
}

/*@media (max-width: 360px) {*/
/* ================= Mobile (Portrait) < 320px ================= */
@media (max-width: 320px) {
	.shell {
		max-width:320px;
	}
	h1.section-headline {
		font-size: 40px;
		font-size: 25px;
	}
	h1.section-headline.singlefile {
	    font-size: 25px;
	    height: 45px;
	    line-height: 1;
	    margin: 30px 0 5px;
	}
	.section-description p {
		font-size: 19px;
	}
	.footer-nav p {
		font-size: 11px;
	}
	.home-box-primary .home-box-body {
		padding: 0 15px 20px;
	}
	img { max-width: 100%; }
	#download-gimp .home-box, .home-box, .home-box.large {
	    float: none;
    	margin: 0 auto 10px;
    	width: 95%;
	}
	.boxes {
		margin: 0 auto;
		width: auto;
	}
}
